> For the complete documentation index, see [llms.txt](https://developer.kriptomat.io/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.kriptomat.io/docs/whitelabel-api-fiat-onramp-offramp-via-bank-wire/api-reference/endpoints/payments-and-bank-wire.md).

# Payments & bank wire

<table data-header-hidden><thead><tr><th width="204.57924504666107"></th><th></th><th></th></tr></thead><tbody><tr><td><strong>Function</strong></td><td><strong>Endpoint</strong></td><td><strong>Description</strong></td></tr><tr><td><a href="/pages/m2f6oqfOaAgI68jpPw8z">Add bank</a></td><td> <code>POST /api/v1/partners/users/{user_id}/bank-accounts</code></td><td>Deprecated</td></tr><tr><td><a href="/pages/Cr7ijkO3GUQL3Ux6tFjB">List bank details</a></td><td><code>GET /api/v1/partners/users/{user}/bank-accounts</code></td><td>Fetch details of all bank accounts for the person using your integration</td></tr><tr><td><a href="/pages/kUVUGXqiM2fQDFqnP1Ic">View bank details</a></td><td><code>GET /api/v1/partners/users/{user}/bank-accounts/{bankId}</code></td><td>Fetch details of a bank account for the person using your integration</td></tr><tr><td><a href="/pages/Sg0oeIilE7OzhYX92ffb">Remove a bank</a></td><td><code>DELETE /api/v1/partners/users/{user}/bank-accounts/{bankId}</code></td><td>Delete a bank account for the person using your integration</td></tr><tr><td><a href="/pages/UDpgFVRiyNrPUPJoRGwH">Deposit instructions</a></td><td><code>GET /api/v1/partners/users/{user}/deposit-instructions</code></td><td>Fetch deposit instructions to be displayed to the person using your integration</td></tr><tr><td><a href="/pages/rrmd3aOLTLoOxu2OZiiK">User limits</a></td><td><code>GET /api/v1/partners/users/{user}/limits?type=fiat_deposit</code></td><td>returns the information about the user’s limits with optional parameter type which can be fiat_withdrawal or fiat_deposit</td></tr><tr><td><a href="/pages/vCMLQw3hAupSC991lRfs">Fiat Withdraw</a></td><td><code>POST /api/v1/partners/users/{user}/withdraw</code></td><td>Make withdrawal of FIAT to bank account for your user.</td></tr></tbody></table>
